"IDS_DENY" = "Nægt";
"IDS_FS_CANCEL_FILETRANSFER" = "Annuller filoverførsel";
"IDS_FS_HOWTO_PROCEED" = "Hvordan vil du fortsætte?";
"IDS_FT_ALLOW" = "Tillad adgang";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Anvend det valgte for efterfølgende indgående filer";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% ønsker at sende %2% flere filer til dig, inkl.:\r\n\t%3%";
"IDS_SEND_FILE" = "Send fil";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Afbrød %1% fil(er)";
"IDS_SEND_FILE_RECEIVING_P1" = "Modtager %1% fil(er)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Modtog alle filerne";
"IDS_SEND_FILE_SENDING_P1" = "Sender %1% fil(er)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Sendte alle filerne";
